package org.etsi.ttcn.codec.its.uppertester;

import org.etsi.ttcn.codec.MainCodec;

public class UtMapemSpatemTrigger extends UtRecord {
    
    public UtMapemSpatemTrigger(MainCodec mainCodec) {
        super(mainCodec);
        setLengths();
    }
    
    private void setLengths() {
        mainCodec.setHint("EventLen", "8");
    }
    
} // End of class UtMapSpatTrigger
